%define upstream_name    Net-Traceroute
%define upstream_version 1.14

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 3

Summary:    Net-Traceroute module for perl 
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    ftp://ftp.perl.org/pub/CPAN/modules/by-module/Net/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(ExtUtils::MakeMaker)
BuildRequires: perl(Time::HiRes)
BuildArch:  noarch

%description
This module implements traceroute(1) functionality for perl5. It
allows you to trace the path IP packets take to a destination. It
is currently implemented as a parser around the system traceroute
command.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor

%make OPTIMIZE="%{optflags}" CFLAGS="%{optflags}"

%check
# make test dies...
# make test

%install
%makeinstall_std

%files
%doc ChangeLog META.yml MYMETA.yml README TODO
%{perl_vendorlib}/*
%{_mandir}/*/*

%changelog
* Fri Oct 18 2013 umeabot <umeabot> 1.140.0-3.mga4
+ Revision: 513625
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 1.140.0-2.mga3
+ Revision: 370948
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Aug 31 2012 kharec <kharec> 1.140.0-1.mga3
+ Revision: 286361
- update to 1.14

* Tue Feb 22 2011 jquelin <jquelin> 1.130.0-1.mga1
+ Revision: 56696
- update to 1.13

* Thu Jan 20 2011 jquelin <jquelin> 1.120.0-1.mga1
+ Revision: 26734
- mageia rebuild
- imported package perl-Net-Traceroute


* Fri Jan 07 2011 Guillaume Rousse <guillomovitch@mandriva.org> 1.120.0-1mdv2011.0
+ Revision: 629499
- update to new version 1.12

* Wed Jan 05 2011 Guillaume Rousse <guillomovitch@mandriva.org> 1.110.0-1mdv2011.0
+ Revision: 628737
- update to new version 1.11

* Wed Jul 29 2009 Jérôme Quelin <jquelin@mandriva.org> 1.100.0-1mdv2011.0
+ Revision: 404260
- rebuild using %%perl_convert_version

* Thu Jul 31 2008 Thierry Vignaud <tv@mandriva.org> 1.10-4mdv2009.0
+ Revision: 258137
- rebuild

* Thu Jul 24 2008 Thierry Vignaud <tv@mandriva.org> 1.10-3mdv2009.0
+ Revision: 246201
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Fri Oct 12 2007 Guillaume Rousse <guillomovitch@mandriva.org> 1.10-1mdv2008.1
+ Revision: 97525
- update to new version 1.10

* Wed May 09 2007 Oden Eriksson <oeriksson@mandriva.com> 1.09-4mdv2008.0
+ Revision: 25453
- rebuild

* Tue May 08 2007 Olivier Thauvin <nanardon@mandriva.org> 1.09-3mdv2008.0
+ Revision: 25194
- rebuild


* Fri Apr 28 2006 Nicolas Lcureuil <neoclust@mandriva.org> 1.09-2mdk
- Fix SPEC according to Perl Policy
	- Source URL
	- URL
- use mkrel

* Wed Jul 20 2005 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 1.09-1mdk
- 1.09

* Thu Feb 10 2005 Oden Eriksson <oeriksson@mandrakesoft.com> 1.08-1mdk
- initial Mandrakelinux package

